@import '@styles/variables';

.error {
  color: $color-red;

  &.top {
    text-align: right;
    margin-bottom: 6px;
  }

  &.bottom {
    margin-top: 6px;
  }

  &.success {
    color: $color-green;
  }
}
